TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

[] ( nof(any) ) -> list

### Syntax

[<any>, <any>, ...]

### Description

<shortdoc> Construct and return a list. </shortdoc>

### Examples

a:=[1,2,3];
b:=[];
c:=[1,"foo",2*I];

### See also

Apply ( list, func ) -> list
List ( any ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack